@media screen and (max-width: 400px) {
	.modal-body .wpcf7-recaptcha {
		margin-left: -3.5em !important;
	}
}


.icon-bell:before {
  content: "\e900";
}

.icon-fb:before {
    content: "\e904" !important;
}

.icon-instagram:before, .icon-it:before {
    content: "\e903" !important;
}

.icon-youtube:before, .icon-yt:before {
    content: "\e902" !important;
}

.img-bell {
	background-image: url(../img/notification.png);
	display: none;
}

.img-close {
	background-image: url(../img/error.png);
}

.img-bell, .img-close {
	background-repeat: no-repeat;
	background-position: center;
	color: transparent;
	height: 100%;
	width: 100%;
}

.last_minute-area.-close- {
	left: -300px;
}

.last_minute-area .titre {
	color: #00d5d2;
    background-color: white;
}    